@charset "UTF-8";
.bx-tooltip {
  display: inline-block;
  position: relative;
}
.bx-tooltip.-kift .bx-tooltip__img {
  width: 136px;
  margin: 0 auto;
  min-width: 136px;
}
.bx-tooltip.-kift .bx-tooltip__wrap {
  background-color: #ffffff;
  padding: 0;
  color: #16160e;
  bottom: 48px;
}
.bx-tooltip.-kift .bx-tooltip__link:hover, .bx-tooltip.-kift .bx-tooltip__link:focus, .bx-tooltip.-kift .bx-tooltip__link:active {
  background-color: transparent;
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__top {
  padding: 24px 32px 16px 24px;
}
.bx-tooltip.-kift .bx-tooltip__bottom {
  padding: 32px 16px 16px;
  background-color: #fffade;
  border-radius: 0 0 4px 4px;
  font-size: 14px;
  font-weight: normal;
}
.bx-tooltip.-kift .bx-tooltip__bottom .bold {
  display: inline-block;
  width: 136px;
  margin: 0 16px 0 0;
  font-weight: bold;
}
.bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
  background-color: #ffffff;
}
.bx-tooltip.-kift .bx-tooltip__close {
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__close:hover, .bx-tooltip.-kift .bx-tooltip__close:focus, .bx-tooltip.-kift .bx-tooltip__close:active {
  color: #6b6b6b;
  background-color: transparent;
}
.bx-tooltip.-kift .i-arrow {
  font-weight: normal;
  display: inline;
}
.bx-tooltip.-kift .i-arrow:hover, .bx-tooltip.-kift .i-arrow:focus, .bx-tooltip.-kift .i-arrow:active {
  background-color: transparent;
}

.bx-tooltip__link {
  color: #6b6b6b;
  display: inline-block;
  position: relative;
}
.bx-tooltip__link:hover, .bx-tooltip__link:focus, .bx-tooltip__link:active {
  opacity: 0.6;
}
.bx-tooltip__link .icn-help {
  display: inline-block;
  width: 1em;
  margin-left: 0;
}

.bx-tooltip__wrap {
  color: #ffffff;
  width: calc(100vw - 40px);
  max-width: 370px;
  background-color: #6b6b6b;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 30px 16px 20px;
  position: absolute;
  left: 0;
  bottom: 38px;
  z-index: 9999;
  box-sizing: border-box;
  display: none;
}
.bx-tooltip__wrap.is-active {
  display: block;
}
.bx-tooltip__wrap[tabindex]:focus {
  outline: none;
}
.bx-tooltip__wrap .txt-link.-bottom {
  margin-top: 4px;
  text-align: center;
}
.bx-tooltip__wrap .txt-link.-bottom a {
  color: #fff;
  text-decoration: underline;
}

.bx-tooltip__inner2 {
  display: flex;
}

.bx-tooltip__img-area {
  width: 33%;
  margin-right: 16px;
}

.bx-tooltip__arrow {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 20px;
  height: 20px;
}
.bx-tooltip__arrow::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.4);
  background-color: #6b6b6b;
}
.bx-tooltip__arrow::after {
  content: "";
  position: absolute;
  top: -16px;
  left: -20px;
  display: block;
  width: 40px;
  height: 16px;
  background-color: #6b6b6b;
}

.bx-tooltip__text {
  font-size: 12px;
  line-height: 1.7;
  white-space: normal;
  font-weight: normal;
  text-align: left;
}
.bx-tooltip__text:not(:first-child) {
  margin-top: 10px;
}
.bx-tooltip__text a {
  color: #ffffff;
  text-decoration: underline;
}
.bx-tooltip__text a:hover, .bx-tooltip__text a:focus, .bx-tooltip__text a:active {
  color: #ffffff;
  text-decoration: none;
}

.bx-tooltip__close {
  font-size: 16px;
  position: absolute;
  top: 11px;
  right: 11px;
  color: #c8c8c8;
  background: none;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.bx-tooltip__close::before {
  content: "\e025";
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.head--section {
  border-bottom: solid 2px #e5e5e5;
  text-align: center;
  position: relative;
  margin-bottom: 32px;
}
.head--section__sub {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 8px;
  display: block;
}
.head--section__main {
  font-size: 24px;
  padding-bottom: 12px;
  letter-spacing: 0;
  display: inline-block;
}
.head--column {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: solid 1px #707070;
  margin: 0 0 32px;
  box-sizing: border-box;
}
.head--column__main {
  font-size: 20px;
  margin-right: 16px;
}
.head--column img {
  width: 64px;
}

.bottom-products {
  background-color: #f6f6f6;
  border-top: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
  margin-top: 24px;
}
.bottom-products + .footer-global {
  margin-top: 0;
}
.bottom-products__watched {
  margin-bottom: 24px;
}
.bottom-products__watched:not(:first-child) {
  margin-top: 24px;
}
.bottom-products .sld__wrap {
  margin-top: 16px;
}
.bottom-products .ttl-h3--icon {
  display: flex;
  align-items: center;
  line-height: 1;
  margin: 24px 0 0 16px;
  font-size: 18px;
}
.bottom-products .ttl-h3__icon {
  margin-right: 4px;
  height: 20px;
}

.button {
  display: inline-block;
  padding: 10px 8px 8px;
  border: 2px solid #e5e5e5;
  border-radius: 4px;
  background-color: #ffffff;
  color: #16160e;
  font-size: 14px;
  text-align: center;
  box-sizing: border-box;
  -webkit-appearance: none;
          appearance: none;
  cursor: pointer;
}
.button:hover {
  opacity: 0.85;
}
.button [class^=mf-]:first-child,
.button [class^=icn-]:first-child {
  margin-right: 2px;
}
.button [class^=mf-]:last-child,
.button [class^=icn-]:last-child {
  margin-left: 2px;
}
.button.-red {
  border-color: #ad0003;
  background-color: #ad0003;
  color: #ffffff;
}
.button.-black {
  background-color: #16160e;
  color: #ffffff;
  border-color: #16160e;
  font-weight: bold;
}
.button.-gray {
  background-color: #e5e5e5;
  border-color: #e5e5e5;
  font-weight: bold;
}
.button.-expanded {
  display: block;
}

.switch-button-list {
  margin-bottom: 8px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.switch-button-list__button {
  cursor: pointer;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  background-color: #ffffff;
  padding: 6px 11px;
  font-size: 14px;
  line-height: 1;
  margin-left: 8px;
}
.switch-button-list .is-current {
  background-color: #16160e;
  border-color: #16160e;
  color: #ffffff;
  cursor: default;
}

.button-rounded {
  border: solid 1px #c8c8c8;
  border-radius: 20px;
  text-align: center;
  padding: 7px 0;
}
.button-rounded:hover {
  opacity: 0.85;
}

.navigation--anchor .navigation--anchor__list {
  display: flex;
  flex-wrap: wrap;
}
.navigation--anchor .navigation--anchor__list a {
  position: relative;
  border: solid 1px #16160e;
  padding: 10px 0;
  display: block;
  text-align: center;
}
.navigation--anchor .navigation--anchor__list a:hover {
  background: #16160e;
  color: #ffffff;
}
.navigation--anchor .navigation--anchor__list a:hover::after {
  border-color: #ffffff;
}
.navigation--anchor .navigation--anchor__list a::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 4px;
  right: 12px;
  margin: auto;
  width: 6px;
  height: 6px;
  border-right: solid 2px #16160e;
  border-bottom: solid 2px #16160e;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.local-government-introduce-section {
  background-color: #ffffff;
}
.local-government-introduce-section .text-right {
  margin-top: 16px;
}

.local-government-introduce-section__header {
  padding: 4px 0 10px;
  border-top: 2px solid #16160e;
  text-align: center;
}
.local-government-introduce-section__header .local-government-introduce-section__title {
  padding-top: 14px;
  border-top: 1px dotted #16160e;
  font-size: 24px;
  line-height: 1.3333333333;
}

p.top-banners-secdtion__lead sup {
  font-size: 0.75em;
  vertical-align: top;
}

.local-government-introduce-section__contents {
  display: -ms-grid;
  display: grid;
  grid-gap: 16px;
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr;
}
.local-government-introduce-section-card .local-government-introduce-section_item {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  display: block;
  height: 100%;
  background-color: #fcf7f0;
}
.local-government-introduce-section_left-content .local-government-introduce-section_content {
  padding: 12px;
}
.local-government-introduce-section_left-content .local-government-introduce-section_content-title {
  display: flex;
}
.local-government-introduce-section_left-content .local-government-introduce-section_content-title .symbol-image {
  width: 36px;
  height: 36px;
  border: solid 1px #e5e5e5;
  border-radius: 50%;
}
.local-government-introduce-section_left-content .local-government-introduce-section_content-title .local-government-introduce-section_content-name {
  font-weight: bold;
  align-items: center;
  display: flex;
}
.local-government-introduce-section_left-content .local-government-introduce-section_description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  letter-spacing: normal;
  overflow: hidden;
  margin-top: 8px;
}

.product-inner {
  padding: 24px 16px;
}

h3 {
  font-size: 18px;
}

.ttl-h3--icon {
  display: flex;
  align-items: center;
  line-height: 1;
}
.ttl-h3__icon {
  margin-right: 4px;
}

.icn-money {
  position: relative;
  width: 18px;
}

.mv--product {
  margin: 24px 0 32px;
}

.mv-swiper {
  max-height: 55.7vw;
  overflow: hidden;
}
.mv-swiper img {
  width: 100%;
}
.mv-swiper .swiper-wrapper {
  overflow: visible;
}
.mv-swiper .swiper-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.mv-swiper-pagination {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 32px;
  position: absolute;
  bottom: -32px;
  left: 0;
}
.mv-swiper-pagination .swiper-pagination-bullet {
  margin: 0 6px;
  opacity: 0.25;
  outline: none;
}
.mv-swiper-pagination .swiper-pagination-bullet-active {
  background: #000;
  opacity: 0.75;
}

.mv__inner {
  position: relative;
}

.mv__more-button {
  display: block;
  box-sizing: border-box;
  width: 50%;
  margin: 40px auto 0;
}
.mv__more-button .btn-active {
  padding: 12px;
}
.mv__more-button .btn-active__text {
  font-size: 14px;
}

.slick-dots {
  bottom: -12px;
  position: relative;
}
.slick-dots li {
  margin: 0;
}
.slick-dots li button:before {
  content: "";
  background: black;
  border-radius: 4px;
  width: 8px;
  height: 8px;
}

.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.product-category {
  background-color: #f6f6f6;
}
.product-category__title {
  font-size: 26px;
}

.product-category__banners {
  background: #ededed;
  border-radius: 4px;
  text-align: center;
  padding: 16px;
  margin-top: 18px;
}

.product-category__button {
  margin: auto;
  display: inline-block;
  border: solid 1px #c8c8c8;
  background-color: #fff;
  text-align: center;
}

.inactive {
  opacity: 0.2;
  cursor: default;
}
.product-money .ttl-h2--icon {
  margin-bottom: 2px;
}
.product-money .grid__block {
  margin-top: 14px;
}
.choice-objective ul {
  margin: 16px 0 0;
}
.choice-objective li {
  margin-top: 8px;
}

.nv-slide__link {
  cursor: pointer;
}

.ranking-content {
  display: none;
}
.ranking-content.is-current {
  display: inherit;
}

.ranking-accordion {
  margin: 16px 0 0;
  border: 2px solid #e5e5e5;
  border-radius: 4px;
}
.ranking-accordion__text {
  padding: 16px;
  background-color: #f6f6f6;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  display: flex;
  justify-content: space-between;
}
.ranking-accordion__text .icn-arrow2 {
  display: inline-block;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  font-size: 13px;
}
.ranking-accordion__contents {
  padding: 16px;
  display: none;
}
.ranking-accordion__wrap:not(:last-child) .ranking-accordion__text {
  border-bottom: 1px solid #e5e5e5;
}
.ranking-accordion__wrap:not(:last-child) .ranking-accordion__contents {
  border-bottom: 1px solid #e5e5e5;
}
.ranking-accordion__wrap:last-child .ranking-accordion__contents {
  border-top: 1px solid #e5e5e5;
}
.ranking-accordion__wrap.is-open .ranking-accordion__text .icn-arrow2 {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.product-feature {
  margin-bottom: 24px;
}
.product-feature__title {
  display: inherit;
  text-align: center;
  max-width: 758px;
  margin: 0 auto;
}
.product-feature__contents {
  position: relative;
  padding: 24px 0;
}
.product-feature__link {
  position: relative;
  bottom: 0;
  right: 0;
  color: #1e50a2;
  display: flex;
  align-content: end;
  justify-content: flex-end;
  padding-right: 16px;
  font-size: 14px;
}
.product-feature__link i::before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 14px;
  margin-left: 4px;
}
.product-feature__link:hover {
  text-decoration: underline;
}
.product-feature .product-inner {
  padding-top: 0;
}
.product-feature--default {
  background-color: #f6f6f6;
  border-top: 3px solid #999999;
}
.product-feature--default .product-feature__logo {
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.product-feature--default .product-feature__logo svg {
  fill: #999999;
  height: 48px;
}
.product-feature--blue {
  background-color: #edf3f5;
  border-top: 3px solid #60b3cc;
}
.product-feature--blue .product-feature__logo {
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.product-feature--blue .product-feature__logo svg {
  fill: #60b3cc;
  height: 48px;
}
.product-feature--red {
  background-color: #fff5f5;
  border-top: 3px solid #ef9494;
}
.product-feature--red .product-feature__logo {
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.product-feature--red .product-feature__logo svg {
  fill: #ef9494;
  height: 48px;
}
.product-feature--orange {
  background-color: #fcf7f0;
  border-top: 3px solid #b9937c;
}
.product-feature--orange .product-feature__logo {
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.product-feature--orange .product-feature__logo svg {
  fill: #b9937c;
  height: 48px;
}
.product-feature--green {
  background-color: #f4f5e9;
  border-top: 3px solid #87bc74;
}
.product-feature--green .product-feature__logo {
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.product-feature--green .product-feature__logo svg {
  fill: #87bc74;
  height: 48px;
}

.product-introduction__title {
  font-weight: bold;
  margin-top: 20px;
}
.product-introduction .h3-img {
  width: 105px;
}
.product-introduction .service-banners {
  display: flex;
  flex-direction: column;
  margin-top: 16px;
}
.product-introduction .service-banners__item {
  padding: 10px 0;
  border-bottom: 1px solid #e5e5e5;
}
.product-introduction .service-banners__title {
  font-weight: bold;
}
.product-introduction .service-banners__link {
  display: flex;
  align-items: flex-start;
}
.product-introduction .service-banners__link:hover img {
  opacity: 0.85;
}
.product-introduction .service-banners__link:hover p,
.product-introduction .service-banners__link:hover h3 {
  color: #1e50a2;
  text-decoration: underline;
}
.product-introduction .service-banners__text {
  font-size: 12px;
}
.product-introduction .service-banners img {
  border: 1px solid #e5e5e5;
  width: calc(50% - 6px);
  margin-right: 12px;
}

/**
 * リンク
 */
.link {
  position: relative;
  color: #1e50a2;
  align-content: center;
  padding-right: 16px;
}
.link:hover {
  text-decoration: underline;
}
.link--arrow-right i::before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 14px;
  margin-left: 4px;
}

@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}
.nv-select-categories {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100001;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  margin: auto;
  background-color: #fff;
  letter-spacing: normal;
  text-align: left;
  display: none;
  opacity: 0;
}
.nv-select-categories.is-open {
  display: block;
  opacity: 1;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
}
.nv-select-categories__head {
  position: fixed;
  top: 0;
  z-index: 100002;
  width: 100vw;
  padding: 20px 0;
  background-color: #ad0003;
  color: #ffffff;
  text-align: center;
}
.nv-select-categories__head h3 {
  line-height: 1;
  font-size: 14px;
}
.nv-select-categories__close {
  position: fixed;
  z-index: 100003;
  top: 10px;
  right: 10px;
  width: 16px;
  height: 16px;
  padding: 10px;
  box-sizing: content-box;
  overflow: hidden;
  background: none;
  border: 0;
}
.nv-select-categories__close > span {
  font-size: 10px;
  white-space: nowrap;
  position: absolute;
  top: 0;
  left: -100%;
}
.nv-select-categories__close:before, .nv-select-categories__close:after {
  content: "";
  position: absolute;
  border-top: 2px solid #ffffff;
  width: 16px;
  top: 17px;
  left: 10px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.nv-select-categories__close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.nv-select-categories .lst-categories {
  display: none;
  height: calc(100% - 54px);
  padding-top: 54px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.nv-select-categories .lst-categories.is-open {
  display: block;
}

.lst-subcategories__item {
  border-bottom: 1px solid #e5e5e5;
}
.lst-subcategories__item:first-child .lst-subcategories__link {
  padding: 16px;
  font-weight: bold;
}
.lst-subcategories__link {
  display: block;
  color: #1e50a2;
  padding: 12px 16px;
}
.lst-subcategories__link i {
  display: none;
}

.lst-categories__title .lst-categories__link {
  display: flex;
  align-items: center;
}

.is-open .ranking-accordion__contents {
  display: block;
}

.pr-special {
  margin: 24px 16px;
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .bx-tooltip.-kift .bx-tooltip__wrap {
    max-width: 528px;
  }
  .bx-tooltip.-kift .bx-tooltip__text {
    margin: 0 0 0 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__top {
    display: flex;
    align-items: flex-start;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom {
    padding: 24px 32px 24px 24px;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom li + li {
    margin-top: 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
    background-color: #fffade;
  }
  .bx-tooltip__wrap {
    padding: 37px 23px;
    cursor: default;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 14px;
  }
  .bx-tooltip__text {
    font-size: 14px;
  }
  .head--section__main {
    margin-bottom: -2px;
    border-bottom: solid 2px #ad0003;
  }
  .head--column img {
    width: 85px;
  }
  .bottom-products {
    margin-top: 40px;
    border-bottom: none;
  }
  .bottom-products__watched {
    margin: 0;
  }
  .bottom-products__watched:not(:first-child) {
    margin-top: 40px;
  }
  .bottom-products .sld__wrap {
    margin-top: 24px;
  }
  .bottom-products .btn-sld {
    top: 30px;
  }
  .bottom-products__inner {
    width: 1072px;
    margin: 0 auto;
    padding: 40px 0;
  }
  .bottom-products .ttl-h3--icon {
    font-size: 22px;
    margin: 0;
  }
  .button {
    padding: 8px 16px 6px;
  }
  .switch-button-list__button {
    margin-left: 6px;
  }
  .button-rounded.-expanded {
    display: block;
  }
  .navigation--anchor .navigation--anchor__list li {
    width: calc(33.3333% - 11px);
  }
  .navigation--anchor .navigation--anchor__list li:not(:first-child) {
    margin-left: 16px;
  }
  .local-government-introduce-section-card {
    height: 105px;
  }
  .local-government-introduce-section-card:hover .local-government-introduce-section_content-name {
    text-decoration: underline;
    color: #1e50a2;
  }
  .local-government-introduce-section-card:hover .local-government-introduce-section_description {
    color: #1e50a2;
    text-decoration: underline;
  }
  .local-government-introduce-section-card:hover img {
    opacity: 0.85;
  }
  .local-government-introduce-section-card .local-government-introduce-section_item {
    height: 375px;
    display: flex;
  }
  .local-government-introduce-section-card .local-government-introduce-section_item img {
    width: 140px;
    border-radius: 0 4px 4px 0;
  }
  .local-government-introduce-section_left-content {
    width: 100%;
    border-radius: 4px 0 0 4px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_content-title {
    height: 38px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_content-title .symbol-image {
    margin-right: 5px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_description {
    font-size: 14px;
    max-height: 38px;
  }
  .product-inner {
    width: 1072px;
    margin: 0 auto;
    padding: 40px 0;
  }
  h3 {
    font-size: 22px;
  }
  .icn-money {
    width: 23px;
    margin: 1px 4px 1px 0;
  }
  .mv-swiper .swiper-wrapper {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto 8px auto;
    -ms-grid-columns: 2fr 8px 1fr 8px 1fr;
        grid-template: "area-1 area-2 area-3" auto "area-1 area-4 area-5" auto/2fr 1fr 1fr;
    grid-gap: 8px;
  }
  .mv-swiper .swiper-slide {
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
  }
  .mv-swiper .swiper-slide:nth-child(1) {
    grid-area: area-1;
  }
  .mv-swiper .swiper-slide:nth-child(2) {
    grid-area: area-2;
  }
  .mv-swiper .swiper-slide:nth-child(3) {
    grid-area: area-3;
  }
  .mv-swiper .swiper-slide:nth-child(4) {
    grid-area: area-4;
  }
  .mv-swiper .swiper-slide:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .mv-swiper .swiper-slide:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .mv-swiper .swiper-slide:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .mv-swiper .swiper-slide:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .mv__inner {
    width: 1072px;
    margin: 0 auto;
  }
  .product-search-anchor {
    width: 1072px;
    margin: 0 auto;
  }
  .product-category {
    margin-top: 56px;
  }
  .product-category__banners {
    display: flex;
    justify-content: center;
  }
  .product-category__button {
    width: 400px;
    margin: 0;
  }
  .product-category__button:hover {
    opacity: 0.85;
  }
  .product-category__button + .product-category__button {
    margin: 0 0 0 20px;
  }
  .product-money {
    width: 1072px;
    margin: 40px auto 0;
  }
  .product-money .product-money__feature {
    margin-top: 40px;
    margin-bottom: 32px;
    text-align: center;
  }
  .product-money .product-money__feature .sld__list {
    width: 100%;
    flex-wrap: nowrap;
  }
  .product-money .product-money__feature .article-sld:last-child {
    margin: 0;
  }
  .product-money .product-money__feature .btn-normal--icon {
    margin-top: 32px;
  }
  .choice-objective {
    width: 1072px;
    margin: 56px auto 40px;
  }
  .choice-objective ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
  }
  .choice-objective li {
    width: 253px;
    margin-top: 24px;
  }
  .product-ranking {
    background-color: #f6f6f6;
    margin-bottom: 20px;
  }
  .product-ranking .nv-slide {
    margin-top: 24px;
    border-bottom: none;
    border-top: 2px solid #e5e5e5;
    background-color: #ffffff;
  }
  .product-ranking .nv-slide__item.is-current {
    color: #16160e;
  }
  .product-feature {
    margin-bottom: 40px;
  }
  .product-feature__link {
    font-size: 16px;
  }
  .product-feature--default .product-feature__logo {
    margin: 24px 0;
  }
  .product-feature--default .product-feature__logo svg {
    height: 80px;
  }
  .product-feature--blue .product-feature__logo {
    margin: 24px 0;
  }
  .product-feature--blue .product-feature__logo svg {
    height: 80px;
  }
  .product-feature--red .product-feature__logo {
    margin: 24px 0;
  }
  .product-feature--red .product-feature__logo svg {
    height: 80px;
  }
  .product-feature--orange .product-feature__logo {
    margin: 24px 0;
  }
  .product-feature--orange .product-feature__logo svg {
    height: 80px;
  }
  .product-feature--green .product-feature__logo {
    margin: 24px 0;
  }
  .product-feature--green .product-feature__logo svg {
    height: 80px;
  }
  .product-introduction__title {
    text-align: center;
    margin-top: 32px;
  }
  .product-introduction .h3-img {
    width: 139px;
  }
  .product-introduction .service-banners {
    flex-direction: inherit;
    margin: 32px -20px 0 0;
  }
  .product-introduction .service-banners__item {
    margin-right: 20px;
    padding: 0;
    border: none;
  }
  .product-introduction .service-banners__title {
    margin: 16px 0 12px;
    letter-spacing: -0.03em;
  }
  .product-introduction .service-banners__link {
    display: block;
  }
  .product-introduction .service-banners__text {
    font-size: 16px;
  }
  .product-introduction .service-banners img {
    width: 100%;
  }
  .lst-subcategories {
    display: flex;
    flex-wrap: wrap;
  }
  .lst-subcategories__item {
    width: calc(50% - 16px);
    padding: 0;
    margin-top: 16px;
    border-bottom: 0;
  }
  .lst-subcategories__item:first-child {
    width: 100%;
    padding: 0 0 16px;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
  }
  .lst-subcategories__item:first-child .lst-subcategories__link {
    padding: 0 0 0 16px;
  }
  .lst-subcategories__link {
    position: relative;
    padding: 0 0 0 16px;
  }
  .lst-subcategories__link i {
    display: inherit;
  }
  .lst-subcategories__link i::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 14px;
    margin-left: -16px;
  }
  .lst-subcategories__link:hover {
    text-decoration: underline;
  }
  .pr-special {
    width: 1072px;
    margin: 40px auto 0;
  }
  .pr-special .card--special {
    width: calc(33.3% - 20px);
  }
  .local-government-introduce-section {
    width: 1072px;
    margin: 40px auto 0;
  }
  .local-government-introduce-section__contents {
    -ms-grid-columns: 1fr 16px 1fr 16px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .bx-tooltip__wrap {
    max-width: 390px;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 12px;
  }
  .head--section {
    margin-bottom: 20px;
  }
  .head--section:after {
    position: absolute;
    content: "";
    right: 0;
    left: 0;
    bottom: -2px;
    margin: auto;
    display: inline-block;
    background: #ad0003;
    height: 2px;
    width: 33%;
  }
  .head--section__sub {
    font-size: 14px;
  }
  .head--section__main {
    font-size: 20px;
  }
  .head--column {
    margin: 0 16px 24px;
  }
  .bottom-products .sld__wrap {
    padding-right: 0;
  }
  .bottom-products .sld__list {
    padding: 0 6px 0 16px;
  }
  .button-rounded {
    font-size: 14px;
    padding: 0 16px;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    height: 24px;
  }
  .navigation--anchor .navigation--anchor__list li {
    width: calc(50% - 8px);
  }
  .navigation--anchor .navigation--anchor__list li:nth-child(2n) {
    margin-left: 16px;
  }
  .navigation--anchor .navigation--anchor__list li:nth-child(n+3) {
    margin-top: 8px;
  }
  .navigation--anchor .navigation--anchor__list a {
    font-size: 14px;
  }
  .local-government-introduce-section__header {
    padding: 3px 0 12px;
  }
  .local-government-introduce-section__header .local-government-introduce-section__title {
    padding-top: 10px;
    font-size: 20px;
    line-height: 1.4;
  }
  .local-government-introduce-section__header .local-government-introduce-section__sub-title {
    padding-top: 5px;
    font-size: 14px;
    line-height: 1.4285714286;
  }
  p.top-banners-secdtion__lead {
    padding-top: 5px;
    font-size: 14px;
    line-height: 1.4285714286;
  }
  .local-government-introduce-section__contents {
    grid-gap: 8px;
  }
  .local-government-introduce-section-card .local-government-introduce-section_item img {
    width: 100%;
    border-radius: 4px 4px 0 0;
  }
  .local-government-introduce-section_left-content {
    border-radius: 0 0 4px 4px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_content-title {
    height: 36px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_content-title .symbol-image {
    margin-right: 8px;
  }
  .local-government-introduce-section_left-content .local-government-introduce-section_description {
    font-size: 12px;
    max-height: 36px;
  }
  .ttl-h1--icon {
    margin: 24px 16px 0;
  }
  .mv--product {
    margin-bottom: 24px;
    min-height: 209px;
  }
  .mv--product .mv-swiper:not(.swiper-container-initialized) a:not(:first-child) img {
    display: none;
  }
  .product-search-anchor {
    margin: 0 16px 40px;
  }
  .product-category__banners {
    padding: 12px;
  }
  .product-category__button {
    width: 100%;
    margin-bottom: 8px;
  }
  .product-category__button:last-child {
    margin-bottom: 0;
  }
  .product-category__button img {
    max-width: none;
    width: 100%;
  }
  .product-money {
    margin: 24px 0 16px;
    overflow-x: auto;
  }
  .product-money .ttl-h2--icon {
    margin-left: 16px;
  }
  .product-money .product-money__list {
    overflow-x: auto;
    padding: 0 16px;
  }
  .product-money .product-money__feature .sld__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    margin: 0 16px;
    padding: 0;
    width: auto;
    justify-items: center;
  }
  .product-money .product-money__feature .article-sld {
    margin: 32px 0 0;
    width: 97%;
  }
  .product-money .product-money__feature .article-sld:nth-child(n+3) {
    margin: 24px 0 0;
  }
  .product-money .product-money__feature .btn-normal--icon {
    width: calc(100% - 32px);
    margin: 24px 16px 0;
  }
  .product-money .grid {
    flex-wrap: nowrap;
  }
  .product-money .grid__block {
    width: auto;
    padding-right: 8px;
  }
  .product-money .grid__block:last-child {
    padding-right: 16px;
  }
  .choice-objective {
    margin: 24px 16px;
  }
  .product-ranking {
    border-top: 1px solid #c8c8c8;
  }
  .product-feature__contents {
    padding: 16px 0 32px;
  }
  .sld__wrap {
    padding-right: 0;
  }
  .sld__list {
    padding: 0 6px 0 16px;
  }
  .head--column {
    margin: 0 0 24px;
  }
  .navigation--anchor .navigation--anchor__list {
    flex-direction: column;
  }
  .navigation--anchor .navigation--anchor__list li {
    width: 100%;
    margin-left: 0 !important;
  }
  .navigation--anchor .navigation--anchor__list li:nth-child(n+2) {
    margin-top: 8px;
  }
  .local-government-introduce-section {
    margin: 24px 16px 16px;
  }
}

@media only screen and (min-device-width: 600px) {
  .local-government-introduce-section-card .local-government-introduce-section_item {
    height: 100%;
  }
}
